Subject: CND June 4 Memorial Special Issue #2, June 5, 1993

From: [email-masked]
Date: Sat, 5 Jun 1993 02:38:03 PDT

*  *  *  C h i n a  N e w s  D i g e s t  *  *  *

                            Saturday, June 5, 1993

6.4**********************************************************************6.4
6.4                                                                      6.4
6.4    Special Issue #2 for the Fourth Memorial Day of June 4th, 1989    6.4
6.4                                                                      6.4
6.4            Dedicated to Those Died for China Four Years Ago          6.4
6.4                                                                      6.4
6.4**********************************************************************6.4

Table of Contents                                                 # of Lines
============================================================================
1. Forwarder's Foreword .................................................. 5
2. China -- the Hope and the Horror
         A Compilation by the Readers' Digest .......................... 386
============================================================================

----------------------------------------------------------------------------
1. Forwarder's Foreword .................................................. 5
----------------------------------------------------------------------------
Written by: Ji Wang <[email-masked]>
Date: 06/04/1993

>From  the first  day of  the students' demonstration, what  I can do  is to
remember every event I observed.  I  remember the first day in the Square, I
remember the first blood in the front of camera.  What I can do, in the past
and the future, is limited, but what I saw cannot be deleted, by force or by
lie, as long as I know I am myself.

----------------------------------------------------------------------------
2. China -- the Hope and the Horror
         A Compilation by the Readers' Digest .......................... 386
----------------------------------------------------------------------------
Forwarded by: Ji Wang <[email-masked]>
Date: 06/04/1993

For a few  heady weeks  in  the Beijing spring, Tiananmen Square pulsated to
the intoxicating rhythm of students and workers speaking out for freedom and
democracy.  As the movements spread to other Chinese  cities, people through
out  the free  world prayed  for  successful  outcome.   But locked  in  the
fortress-like Great Hall  of the People, China's aging leaders -- in a great
leap backward  --  were preparing  a  purge as potent  as any  inflicted  by
ancient Chinese warlords.  -------Readers' Digest

One night, several  weeks into the  student occupation  of Tiananmen Square,
there appeared,  facing  the giant  portrait  of Mao  Zedong -- a Statue  of
Liberty.  Smack  in the political center of a communist state, students  had
planted freedom's most powerful beacon.

Thousands of people sat rapt before the statue.  An office worker climbed on
the back of his  bike  to  get a better  view.  A  matron held  her sleeping
child, unwilling to leave the scene.

Among those who  kept this vigil  was  a young  Chinese doctor.  "The statue
stands for  democracy," he  said.   "Liberty.   This  is  the most important
thing."

When I  left the  square,  I  suggested that  we meet again near the  statue.
"No," the doctor said.  "It might not be here.  Better meet there."   And he
pointed toward the portrait of Mao.
                           --------Claudia Rosett in the Wall Street Journal

The young  people of China had been in  turmoil since the fatal heart attack
on April 15 of Hu Yaobang, a hero on the campuses.  Two years before, he had
been fired as Communist party  leader for  failing to  crack down on student
protests.

On  the  morning   of   April   27  at   Beijing  University,  the  school's
public-address  system   crackled   with  warnings:  "If   you  go  out  and
demonstrate, we can't say what  the consequences will be."  But the marchers
were defiant.   "Without democracy, it would be better to be deaded," said a
26-year-old graduate student in politics.  Soon,  several  thousand  of  her
classmates carried their banners out of the campus gate.

Along the ten-mile march to Tiananmen Square, 150,000 students from some  40
other colleges  joined the column.  Workers  poured from their jobs  to line
the  route,   climbing  trees  and  crowding  rooftops,  throwing  food  and
cigarettes to the marchers.  Construction  workers in yellow hard hats stood
on scaffolding,  banging  chopsticks  against  their  lunch pails and waving
their fists in solidarity.

Behind the walls  of Zhongnanhai, the government compound, party leader Deng
Xiaoping and his colleagues were  trying to head off more trouble.  "We must
crack down on these students whatever the cost," Deng announced.
                                                           ---------Newsweek

As  multitudes surged  toward  Tiananmen  Square,  they  encountered  little
resistance.  A few days later, demonstrators in Shanghai, Changsha, Xian and
other   cities  also   marched.   And  several  hundred   journalists   from
government-controlled publications joined the students in calling for a free
press; their banners read: WE WANT TELL THE TRUTH!
                                                           ---------Newsweek

Forty years  after  Mao's  1949 revolution,  the Chinese people look  to the
riches  and freedom of open markets and democratic institutions, which  they
see in the West-and, in varying degrees, Japan, South Korea and Taiwan.

In their own government they see a group of old autocrats invoking a corrupt
and stagnant system to tyrannize  a nation.  Says one American  businessman
in Beijing, "These people know the emporor has no clothes."
                                            ---------The Wall Street Journal

Tiananmen Square, the vast-concrete-clad expanse before the Forbidden City's
Gate of Heavenly Harmony,  has began to look like an Arthurian  battlefield.
Tents are pitched everywhere.  Enormous banners hang from flagpoles, showing
the victory sign, or the names of hundreds  of colleges and  factories whose
students  and workers are camped there.  The ornate street  lights  burns in
the square all night.   And in  the facing of  the Great Hall of the People,
where the country's leaders are grappling  with the crisis, the lights  burn
all night too.
                                     ----------The Sunday Telegraph (London)

It  was  a  most  unusual entrance  for the  Soviet head of state.   Mikhail
Gorbachev had to be  virtually smuggled through a  back  entrance  into  the
Great  Hall  of  the  People  for  a  historic  meeting  marking  the  first
Sino-Soviet summit in three decades.

It seemed at times  as  if  the center of Beijing  had been  taken  over  by
marching,  chanting  protesters.   Chu  Changyou, one of  thousands  student
marchers, was asked if their actions  had embarrassed the Chinese government
just as it was hosting Gorbachev.

"Democracy is more important than Gorbachev," Chu replied.
                                                    ---------Washington Post

AT three o'clock in the morning, I squeeze into a packed bus commandeered by
students on its way to Tiananmen Square.  At every junction, we were greeted
with shouts of enthusiasm from thousands of people.  The  cry "Down  with Li
Peng [China's prime minister]!" echoes in the Beijing night.

"We are making history, aren't we?"  a beaming student shouts  at  me.  "You
must tell the world."
                      ------Graham Hutchings in the Daily Telegraph (London)

In  the center of the crowd  at Tiananmen  Square-night at the  foot  of the
monument to revolutionary  heroes-are 3000  students who have been on hunger
strike  for  five  days.  Some takes shelter  from the  broiling  sun  under
umbrellas.  Others, near exhaustion, are lying on the hot concrete.

A cheer goes up and an elderly  woman hobbles forward, holding aloft a rough
placard that reads: "The students are right in  their  actions."  Her  lined
face is tense, and tears stream down her cheeks.
                                         -----------Financial Times (London)

By May  18, with several hunger strikers close to  death, the government was
under increasing pressure  to talk with students.  That noon, members of the
top party leadership, including Li Peng,  sat down with  them  in  a meeting
televised from the Great Hall.

The  students,  who were  pale  and hollow-eyed from fasting,  stated  their
demands for democracy, an end to corruption and a repudiation of the charges
brought against them.

Li's response: go back to your campuses.

Wu'er Kaixi, a student with an oxygen tube up his nose,  replied in a hoarse
voice: " The government should respond to our demands promptly."  Exhausted,
he was carried away on a stretcher.
                                                   --------Observer (London)

"I am speaking for the party," Li Peng boomed to high officials in the Great
Hall.  Loudspeakers later carried his recorded voice into Tiananmen Square.

The capital was in a critical condition, Li  declared.  Ordinary life was at
a standstill.

The voice in  the  square, Big  Brother in the  night,  roared  and  droned.
Students and workers shouted back insults and curses.

Then  came another voice, older, more  threatening  still.  It  was the aged
president Yang Shangkun,  an ex-general and a veteran of the Long March more
than 50 years ago.  The army was coming, he said, and the chaos was going to
end.
                                                 ----------Observer (London)

Martial law was declared  in parts of Beijing  on May 20.  The story  spread
that Zhao  Ziyang, the  relative  moderate  head  of the  party,  argued for
conciliation, but 84-year old Deng Xiaoping was adamantly opposing.

"I have all the people of China," answered Zhao.

Deng dismissed him. "You have nothing."

A full moon,  shrouded in mist, gleams above the Great  Hall of  the people.
But already supporters of the students bang  pots and pans to wake neighbors
and send them into streets  with a  mission: stop the  troops  headed toward
Tiananmen Square.
                                                          ----------Newsweek

As a  small military convoy rolled  through eastern  Beijing  early  on  the
morning of  May 21, an old women street cleaner rushed up  and  laid down in
front of the trucks.

Several hundred  students immediately dashed  toward the convoy,  asking the
soldiers why they wanted to repress a democratic movement.

"We are the people's soldiers," an officer told the crowd.  Then the troops,
so moved that several were crying quitely, drove back the way they had come.
                                                    ----------New York Times

Five  miles  west  of  Tiananmen, thousands  flooded around  a  convoy of 50
trucks.   Urged a young women:  " The students  are for the people.   Please
don't hurt  the  students." Some  vehicles departed, the  soldiers  flashing
victory signs.  Others just sat where they were.
                                                              ----------Time

In Tiananmen  Square,  the 27-foot-tall Chinese  version of  the  Statue  of
Liberty  has appeared.  Nearly a  quarter of a million people have  defied a
government warning in order to file past  this proud lady  with  the  raised
torch.

"I don't  know  what it  means, but if the government said it's bad, then it
must be good," said Wen Lian, a railway clerk.

The crowds came on foot, by chartered buses,  on the  flatbeds  of tricycles
and in an endless stream of bicycles.

No one seemed intimidated when government loudspeakers blared:  "This statue
is illegal.  It is not approved by the government."

For three days and three nights, art students at the Beijing Central Academy
of  the Arts  labored  to  sculpt  the  huge styrofoam and plaster  of Paris
figure.  The Chinese lady clutches the torch with both hands, as  if  afraid
she might drop it, extinguishing the fire for freedom.

They dragged her into the Square on the night of May 29, piece by a group of
young factory workers studied the statue across the sea of bobbing heads.

"What does it mean?"  All scratched their heads.

One finally answered: "I guess  it means the people are  no longer afraid of
the government."
                                                        -----Chicago Tribune

An early sign of catastrophe came in the afternoon of June 3, some two miles
from  the  square,  as  tear-gas  canisters exploded with  deafening  force
outside  busy  shops  and  homes.   A  band of  students  and residents  had
surrounded  buses carrying  troops with weapons  and  held them hostage  for
several  hours.    Then  tear   gas   was  fired,   and   the  people   were
terror-stricken.

An elderly  women frantically pushed her granddaughter down the street in  a
cart and tried to cover the child's eyes and mouth as she screamed with pain
and terror.  Shoppers cowered in doorways as  green-clad police banged their
thick  clubs  against walls  and  ordered  round  after  round  of gas.   An
exploding  grenade cut  a women's leg-the  first trickle in what would  be  a
river of blood.
                                                     --------Washington Post

In the early morning hours of Sunday, June 4, a large convoy of troop trucks
barreled  along  the streets that  empty  into Tiananmen  Square.   Suddenly
soldiers to  be  everywhere: pouring  out  of the  ancient  Forbidden  City,
entering the  vast, 100-acre  square  from all directions.  More than 10,000
strong, the army mounted  one  of the worst days of  bloodshed  in Communist
China's history.
                                                            ------------Time

They  stood bravely together, about 20 students and workers, facing a  dozen
tanks.  Some were crying, some shouting angrily.

A column  of soldiers carrying  automatic weapons appeared suddenly from the
behind the tanks.  The soldiers lined up and took aim at the protesters.

"They  were just standing  there," said a  witness  who  was watching as the
demonstrators were gunned down.

"The leaders of our country are insane," said a  middle-aged man. "They  are
insane."
                                                        -------Baltimore Sun

A girl of four was killed as she held her mother's hand.

A  man in his 50s took a  coper  bullet in his back as he cycled to work, as
did many other victims.

"A girl in the crowd heard that her younger brother had been killed, and ran
toward the soldiers," a teacher from Beijing Language Institute said.

"We  tried to stop  her, but  the troops opened  fire.  They  shot her seven
times, even as she was crawling."
                                                       ----------AP, Reuters

I don't cry often.  I went through the Cultural Revolution and I have seen a
lot.  But I cried as I  saw a tank run over a man and heard a kind of noise,
like a PONG.  His head was crushed.

>From where I stood, the sound of  crying was  louder than the gunfire.  One
line of students would get shot down, and another  line would stand, and the
same thing would happen.

What I saw was bodies, bodies, bodies.
                      ----------Huang  Jing,  a  graduate  student, Newsweek

Desperate as they saw their friends  fall and crimson stains spread on their
chests, students and  workers sought out foreign journalists and tugged them
toward corpses.

"We appeal to your country," a university student begged as bullets screamed
over head.  "Our government is  mad.   There must be something that  America
can do."
                                                --------------New York Times

A women had her arms around a soldiers legs.  She was  begging for her life.
But the soldier just bayoneted her in  the head.   The soldiers threw people
off the tips of their bayonets like bales of hay.
               -----------Jennifer MacFarlane, an American teacher, Newsweek

Walking casually, a man stepped into the street and stood stock-still before
a column of tanks.

The  lead tank  slowed to  a crawl and stopped.   Those behind  halted, too,
their huge engines roaring.

The lead tank turned to its right; the man dodged to his left.

The tank shifted to its left; the man shuffled to his right.

An  incredible  dance  of  death  ensured  between a man  and a  mechanical
monster.

The  tank, like a befuddled robot,  halted, and the  man  clambered onto its
massive front.  He climbed atop its turret and, for a glorious moment, stood
there, the conqueror of the tanks.

People lining the side of the road burst into cheers.

The man came down and stood at the tank's front.

There seemed little  doubt this time the driver would  crush him.  But other
men dragged him away.  The tanks moved on.

For a few minutes, the  indomitable spirit of man had triumphed over the war
machine of China's rulers.
                                                      ---------Knight-Ridder

After the square  was cleared, I heard  the soldiers  poured  gasoline  over
tents and the quilted jackets, and students' bodies were burned, all burned.
The Godness of Democracy, the symbol of our movement, was crushed into bits.
Afterward, they washed the square over and over again so that no trace would
be left.
           ---------Student leader Chai Ling, Hong Kong Television broadcast

In  the days after the massacre, government media pressed a drive to mislead
the country about what had happened.  A  man in military uniform on state TV
said: "Not one person died in the square."

The truth was different, and the people of Beijing knew it.  It is estimated
that as many as 800 citizens died in the beginning of the violence, although
thousands of others may have perished.

On TV, Premier  Li Peng praised the soldiers who had carried out the killing
and maiming.  "Comrades, you must be exhausted,"  Li  said.  "Thank you  for
your had work."

At the same time, the government  set up a spy-and-report  network, complete
with telephone hot lines, so that citizens could help rounded up dissidents.

At  Tiananmen Square a worker  stared angrily  at  a group of  soldiers  and
muttered.  "It is not over  yet, just  you  wait.  We shall  get you  in due
time."
                                                            ------------Time

Chinese TV has been  showing  "troublemakers"  handcuffed  and  under police
guard.  Many have been beaten up.  Some weep.   Some hang  their heads while
confessing their deeds.

The Chinese are  getting a long look at the  punishment awaiting anyone  who
defies the party.
                                             --------The Wall Street Journal

Think about Bian Hanwu, a unemployed worker in Shanghai.  On the 6th of June
in Shanghai, protesters blocked  a railway line.   The authorities then  ran
over  them  with  a locomotive,  and  six  were  killed.   In  a  rage,  the
demonstrators burned the train.  Nobody died in the fire.  But a  week later
Bian  Hanwu   was  sentenced  to  death  for  severely   damaging  transport
facilities.

With two others, he  was taken  to the  execution  ground and, if  the usual
practice was  followed,  a bullet  was fired  into  his skull.  A  crowd  of
several thousand  had been assembled to watch him die.  The word for this is
barbaric.

While  its warlords  and party bureaucrats grow fat,  the  Chinese  People's
Republic cannot feed or  house  many of  its  people  properly.  And that is
partly that  the  workers joined  the  students in rebellion.   It  was  not
students who were executed  today.   It was three ordinary workers, murdered
because a cynical government want other workers to stay in line.

So, let's remember Bian Hanwu.  His  death  tells us more about China  today
than all the lies told by its government.
                                 --------John Chancellor, "NBC Nightly News"

Four  hundred  arrests  have been officially announced in a  second wave  of
terror.  Last  week, a  man  named  Xiao  Bin  told  an American  television
interview of the carnage he had seen.  This week, the same man was  shown on
Chinese television.  Looking terrified, he declared: "I never saw anything."

The gun  of the  People's  Liberation Army proved  effective against unarmed
students,  but with  the power of Deng Xiaoping and his hard-line allies now
openly based on force, the regime's legitimacy  has suffered  an irreparable
blow.
                                                  ------------New York Times

THE bloodstains are scarcely  visible on the  pavement now.  The  university
campus are nearly empty.

Still, beneath the surface a profound rage  and bitterness simmers -- a rage
that likely to resurface.

"Even people who  don't understand  what the students want feel a hatred for
the government," said a young worker.

"You cannot say that  the movement is washed up," he added.  "  Democracy is
now engraved in people's hearts."
                                                   -----------New York Times

"I  saw with  my  own  eyes what  happed when  the  army opened fire  on the
students and citizens quitely sitting in the square," says a student.  "Some
of  my  friends  died.  Even  more  are  bleeding.   But I  am  not  at  all
pessimistic.  Because I have seen the hope of China.  And I know how to live
my life from now on."
                                               -------Wen Wei Po (Hong Kong)

+-------------------------------------------------------------------------+
|                Executive Editor:    Wei Lin      (U.S.A.)               |
+-------------------------------------------------------------------------+
|    China News Digest (CND) offers the following services:               |
|     (1) Global News (Daily)        (2) US Regional News                 |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News   |
|     (5) Hua Xia Wen Zhai (Weekly Chinese Magazine)                      |
|     (6) Several Information Packages                                    |
|    For subscription information, mail to:    [email-masked]           |
|    News contributions should be sent to:     [email-masked]         |
+-------------------------------------------------------------------------+